Module
Inhoud
Index 🔎︎

# IsNull-functie

Test of een Variant de speciale Null-waarde bevat die aangeeft dat de variabele geen gegevens bevat.

## Syntaxis:

    IsNull (Var)

## Teruggegeven waarde:

Booleaans

## Parameters:

Var: Elke variabele die moet worden getest. Deze functie geeft Waar terug als de Variant de Null-waarde bevat; anders Onwaar.

Null - Deze waarde wordt gebruikt voor een variant-gegevenssubtype zonder geldige inhoud.

## Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleIsNull

    Dim vVar As Variant

        MsgBox IsNull(vVar)

    End Sub